Subject: Re: 22439838 - Scotland vs Samoa - Rugby World Cup 2019 - 2445986- 30/09/2019 19:15 (Local) - Kobe, JP - Power Seller Broker UK - i can not select wrap up)
From: Cebu.Inbox <[email-masked]>
To: Adrian Fabular <[email-masked]>
Cc: Urvika Chaudhary <[email-masked]>, Rei Kojima <[email-masked]>
Date: Mon, 16 Sep 2019 05:52:14 +0000

Hi Drei & Rei,

As this is redirection 22439838  > 22529444   , we will need to obtain final buyer 22529444  delivery address (in English and numbers only).

Once obtained, you will need to go to final order 22529444 updated final buyer's delivery address. Then go to original order 22439838  update delivery plan to paper tix.

Thank you!

Sandy

________________________________
From: Adrian Fabular <[email-masked]>
Sent: 11 September 2019 03:11:29
To: Cebu.Inbox <[email-masked]>
Cc: Urvika Chaudhary <[email-masked]>; Rei Kojima <[email-masked]>
Subject: 22439838 - Scotland vs Samoa - Rugby World Cup 2019 - 2445986- 30/09/2019 19:15 (Local) - Kobe, JP - Power Seller Broker UK - i can not select wrap up)

Hi Sandy,

Rei couldn't change the delivery plan when he tried it earlier.

Delivery Address is: Room No. 201, Greenpia Nakagawa II Building, 38-1 Miyama Kikamiyaura, Kyotanabe, Kyoto

Please assist.

Thanks,
Drei

________________________________
From: "Rei Kojima" <[email-masked]>
To: "Adrian Fabular" <[email-masked]>
Sent: Wednesday, September 11, 2019 10:57:20 AM
Subject: (22439838 - Scotland vs Samoa - Rugby World Cup 2019 - 2445986- 30/09/2019 19:15 (Local) - Kobe, JP - Power Seller Broker UK - i can not select wrap up)

Hi Drei

Can you please ask cebu inbox this case?
-This transaction is part of active redirection
-Original seller reported us that the seller can not provide e ticket so we have sent an email to the middle buyer to inform that middle buyer needs to provide delivery address and middle buyer has already provided it.
-I tried to change delivery address and ticket type but i was not able to change them
-When i open Change address , there is error message 'Cannot update the buyer address as this purchase is part of a redirection chain'

I sent an email to middle buyer using 'We have redirected your tickets / 07.01 - I have resold the tickets, could you redirect please'
But i can not select Wrap up
Time to event is 19 day(s), 9 hours away so do we need to follow up until event day?

Regards Rei